<?xml version='1.0'?>

<reference anchor='RFC3116'>

<front>
<title>Methodology for ATM Benchmarking</title>
<author initials='J.' surname='Dunn' fullname='J. Dunn'>
<organization /></author>
<author initials='C.' surname='Martin' fullname='C. Martin'>
<organization /></author>
<date month='June' year='2001' /></front>

<seriesInfo name='RFC' value='3116' />
<format type='TXT' octets='295052' target='ftp://ftp.isi.edu/in-notes/rfc3116.txt' />
</reference>
